Homekit-bridged not working

#1

Hello there,

I was trying to implement the homekit-bridge node only to find out that there are several versions.

It looks like the "bridged" version is the latest one but even there are two versions:


Could someone please let me know if they had success in using either one of them?

I did this:
sudo apt-get install libavahi-compat-libdnssd-dev

and then I installed the node from the pallette manager and also rebooted my raspberry

I can configure devices in node-red fine but can't see anything on my phone...

0 Likes

#3

I think your homekit accessories not support by Apple home kit on your phone

0 Likes

#4

What app are you trying to use on your phone and what type of device? Bizarrely the apple app doesn't include all categories. Try eve from what used to be elgato

0 Likes